using Newtonsoft.Json;

public sealed class ModifierParam
{
    [JsonProperty("id")]
    public string Id = string.Empty;
    [JsonProperty("resource")]
    public string ResourceId = string.Empty;
    [JsonProperty("percent")]
    public int Percent;
    [JsonProperty("turns")]
    public int TurnsCount;
}
